/*
--	CopyRight(C) 2003，NTT All rights reserved
--
--	XmoRelation初期データ挿入
--
--	スクリプト概要

--		XmoRelation初期データをXMS2データベースに挿入します。

--
--	変更履歴
--		2004.01.08 新規作成 箕輪英司
--
*/

INSERT INTO XmoRelation(xmo_id,related_id)
VALUES ('10','1');
INSERT INTO XmoRelation(xmo_id,related_id)
VALUES ('10','4');
